--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns model class used by parent side of the relationship
- !ruby/struct:SM::Flow::P 
  body: "@return [Resource]"
- !ruby/struct:SM::Flow::VERB 
  body: "  Class of association parent\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Associations::Relationship#parent_model
is_singleton: false
name: parent_model
params: ()
visibility: public
